不能运行 BizTalk Server 2013年的累积更新 1 的系统上安装更新 2830546

症状

当您尝试在系统上安装更新2830546运行 Microsoft BizTalk Server 2013年的累积更新 1,未安装该更新。此外,您收到以下错误消息:

包中不包含兼容的分支的修补程序。

原因

因为更新已经安装在系统上出现此问题。BizTalk Server 2013年的累积更新 1 中包含更新 2830546。

解决方案

累积更新信息

下面的累积更新中包含的修复程序可以解决此问题:

BizTalk Server 2013年的累积更新 6

注意:安装累积更新 5 之后,更新2830546将不会提供作为更新来自 Microsoft 更新正在运行的 BizTalk Server 2013年的累积更新 1 的系统上。

状态

Microsoft 已经确认这是“适用于”一节中列出的 Microsoft 产品中的问题。

参考资料

为 BizTalk Server,请查阅服务包和累积更新列表

了解修补程序 BizTalk Server 和累积更新支持

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

谢谢您的反馈意见!

谢谢你的反馈! 可能需要转接到 Office 支持专员。

×